<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">
    <link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
    <title>
        AdoptApp
    </title>
    <link rel="shortcut icon" href="http://icons.iconarchive.com/icons/google/noto-emoji-animals-nature/1024/22264-paw-prints-icon.png" />
</head>
<body>
    <style>
        body {
    background: #2ecc71 url("https://www.soidog.org/sites/default/files/Dogs_for_adoption.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: 'Poppins', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    }
    body::before {
    z-index: -1;
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(204, 144, 46, 0.65);
    /* IE Fallback */
    background: rgba(204, 144, 46, 0.65);
    width: 100%;
    height: 100%;
    }
    .form {
    position: absolute;
    top: 37%;
    left: 50%;
    background: #fff;
    width: 400px;
    margin: -140px 0 0 -182px;
    padding: 40px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    }
    .form h2 {
    margin: 0 0 20px;
    line-height: 1;
    color: #cc2e2e;
    font-size: 18px;
    font-weight: 400;
    }
    .form input {
    outline: none;
    display: block;
    width: 100%;
    margin: 0 0 20px;
    padding: 10px 15px;
    border: 1px solid #ccc;
    color: #ccc;
    font-family: 'Poppins', sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    font-wieght: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
    }
    .form input:focus {
    color: #333;
    border: 1px solid #2ecc71;
    }
    .form button {
    border-radius: 10px;
    cursor: pointer;
    background: #cc2e2e;
    width: 100%;
    padding: 10px 15px;
    border: 0;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
    }
    .form button:hover {
    background: #ec5b5b;
    }

    h1, h2 {
        text-align: center;
    }

    </style>
    <div class='form animated bounceIn'>
        <img style="text-align: center; width: 20%" src="http://icons.iconarchive.com/icons/google/noto-emoji-animals-nature/1024/22264-paw-prints-icon.png">
        <h1>AdoptApp</h1>
        <h2>Iniciar Sesión</h2>
        <form method="POST">
            {% csrf_token %}
            <div class="form-group">
                <label for="username">Nombre: </label>                
                <input name="name" type="text" id="username" 
                placeholder="username" class="form-control" required/>
            </div>
            <div class="form-group">
                <label for="password">Contraseña: </label>  
                <input name="password" type="password" id="password" 
                placeholder="password" class="form-control" required/>
            </div>
            <div class="buttons-end" style="display: inline">
                <button type="submit" class="btn btn-outline-success">Ingresar</button> 
            </div>
        </form>
      </div>
</body>